[Bug 173890] Re: flashplugin-nonfree fails to install due to md5sum mismatch

Jordan Mantha mantha at ubuntu.com
Wed Apr 9 21:52:06 BST 2008


The new Gutsy packages have entered gutsy-proposed. Please test to make
sure that Flash works correctly and report back success or failure.
Thanks.

** Changed in: flashplugin-nonfree (Ubuntu Gutsy)
       Status: In Progress => Fix Committed

** Tags added: verification-needed

-- 
flashplugin-nonfree fails to install due to md5sum mismatch
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a subscriber of a duplicate bug.



More information about the Ubuntu-universe-sponsors mailing list